## bluez-libs 2.15-2osso1

=== debian/changelog ===
bluez-libs (2.15-2osso1) unstable; urgency=low

  * Patch for l2cap RFC from Imre Deak

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 30 Mar 2005 16:33:21 +0300

bluez-libs (2.15-2) unstable; urgency=low

  * Add in forgotten /usr/share/aclocal/bluez.m4 to the -dev package. 

 -- Edd Dumbill <ejad@debian.org>  Sun,  6 Feb 2005 09:32:44 +0000

bluez-libs (2.15-1) unstable; urgency=low

  * New upstream release.
  * Retire big-endian patch as fixed upstream. 

 -- Edd Dumbill <ejad@debian.org>  Sat,  5 Feb 2005 17:25:47 +0000

bluez-libs (2.11-1) unstable; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Wed,  1 Dec 2004 16:05:12 +0000

bluez-libs (2.10-2) unstable; urgency=high

  * Big-endian patch from Matthew Grant.  Fixes HID shutdown on
    big-endian systems and also fixes a possible buffer overrun.
    (Closes: #281090)

 -- Edd Dumbill <ejad@debian.org>  Mon, 29 Nov 2004 16:35:46 +0000

bluez-libs (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Wed, 15 Sep 2004 16:22:13 +0100

bluez-libs (2.9-1) unstable; urgency=low

  * New upstream release.
  * Ensure pkgconfig .pc file distributed.

 -- Edd Dumbill <ejad@debian.org>  Sun,  8 Aug 2004 15:03:48 +0100

bluez-libs (2.8-1) unstable; urgency=low

  * New upstream release.
  * retire hci.h patch.
  * remove shlibs entry for libsdp.  libsdp no longer exists as a library,
  programs compiling against it should just use -lbluetooth.

 -- Edd Dumbill <ejad@debian.org>  Fri, 16 Jul 2004 19:12:49 +0100

bluez-libs (2.7-4) unstable; urgency=low

  * libbluetooth1-dev package now conflicts with (now obsolete) bluez-pan
    (Closes: #253827, #248700)

 -- Edd Dumbill <ejad@debian.org>  Mon, 14 Jun 2004 14:53:18 +0100

bluez-libs (2.7-3) unstable; urgency=low

  * Move to cdbs.
  * Tidy hci.h patch up into debian/patches/
  * Upload to unstable.

 -- Edd Dumbill <ejad@debian.org>  Wed,  9 Jun 2004 23:10:31 +0100

bluez-libs (2.7-2) experimental; urgency=low

  * Fix EVT_INQUIRY_RESULT_WITH_RSSI in include/hci.h

 -- Edd Dumbill <ejad@debian.org>  Wed, 26 May 2004 19:47:20 +0100

bluez-libs (2.7-1) experimental; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Wed, 26 May 2004 12:29:53 +0100

bluez-libs (2.6-1) experimental; urgency=low

  * New upstream release.
  * Added conflicts to libsdp2.  This package now renders libsdp2
    needless, as it incorporates SDP functionality into libbluetooth.
  * Upload to experimental due to radical upstream changes.

 -- Edd Dumbill <ejad@debian.org>  Thu,  6 May 2004 11:35:08 +0100

bluez-libs (2.5-2) unstable; urgency=low

  * Change section to libdevel for libbluetooth1-dev. 

 -- Edd Dumbill <ejad@debian.org>  Thu,  1 Jan 2004 18:06:36 +0000

bluez-libs (2.5-1) unstable; urgency=low

  * New upstream release
  * Update README.Debian
  * Change priority to 'optional' 

 -- Edd Dumbill <ejad@debian.org>  Thu,  1 Jan 2004 17:24:42 +0000

bluez-libs (2.4-1) unstable; urgency=low

  * New upstream release

 -- Edd Dumbill <ejad@debian.org>  Sat, 22 Mar 2003 11:39:28 +0000

bluez-libs (2.3-1) unstable; urgency=low

  * New upstream release
    - adds support for voice settings
    - fixes device enumeration on big endian machines
  * Updated README.Debian
  * Updated standards version to 3.5.8

 -- Edd Dumbill <ejad@debian.org>  Wed,  1 Jan 2003 13:52:39 +0000

bluez-libs (2.2-2) unstable; urgency=low

  * Unreleased.
  * Ship libbluetooth.a in -dev package.
  * Add libbluetooth-dev to -dev package Provides, Replaces.

 -- Edd Dumbill <ejad@debian.org>  Mon, 18 Nov 2002 01:58:18 +0000

bluez-libs (2.2-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.5.7
  * Updated information about kernel module requirements
  * Added libbluetooth.la file to the -dev package.

 -- Edd Dumbill <ejad@debian.org>  Tue,  8 Oct 2002 16:00:23 +0100

bluez-libs (2.0-release-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer to be my Debian address
  * Updated standards version to 3.5.6

 -- Edd Dumbill <ejad@debian.org>  Sat, 31 Aug 2002 19:36:13 +0100

bluez-libs (2.0-pre10-2) unstable; urgency=low

  * Added AM_MAINTAINER_MODE to configure.in, to avoid timestamp
    skew problems when building
  * Now uploaded into Debian (Closes: #145380)

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 31 Jul 2002 12:24:17 +0100

bluez-libs (2.0-pre10-1) unstable; urgency=low

  * New upstream release
  * Removed confusing README (upstream build instructions)

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 26 Jun 2002 11:50:52 +0100

bluez-libs (2.0-pre9-1) unstable; urgency=low

  * New upstream version.
  * Renamed source package to follow upstream.
  * Adopted upstream's versioning conventions.

 -- Edd Dumbill <edd@usefulinc.com>  Thu,  2 May 2002 15:00:00 +0100

libbluetooth (1.99.8-1) unstable; urgency=low

  * Initial Release.

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 17 Apr 2002 01:00:00 +0100
