## bluez-libs 2.20-0ubuntu2

=== debian/changelog ===
bluez-libs (2.20-0ubuntu2) breezy; urgency=low

  * Put missing flags 

 -- Charles Majola <charles@ubuntu.com>  Wed,  7 Sep 2005 12:52:32 +0200

bluez-libs (2.20-0ubuntu1) breezy; urgency=low

  * New upstream release

 -- Charles Majola <charles@ubuntu.com>  Wed,  7 Sep 2005 10:56:59 +0200

bluez-libs (2.18-0ubuntu1) breezy; urgency=low

  * New upstream release

 -- Charles Majola <charles@ubuntu.com>  Wed, 13 Jul 2005 15:20:19 +0200
