=== debian/control ===
Source: bluez-libs
Priority: optional
Section: admin
Maintainer: Charles Majola <charles@ubuntu.com>
Build-Depends: debhelper (>> 4.2.0), cdbs, autotools-dev
Standards-Version: 3.6.2

Package: libbluetooth1-dev
Section: libdevel
Provides: libbluetooth-dev
Conflicts: libbluetooth-dev, libsdp2-dev (<= 1.5.2), bluez-pan
Replaces: libsdp2-dev (<= 1.5.2)
Depends: libbluetooth1 (= ${Source-Version}), libc6-dev | libc-dev
Priority: extra
Architecture: any
Description: Development files for using the BlueZ Linux Bluetooth library
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: libbluetooth1
Section: libs
Conflicts: libsdp2 (<= 1.5-2)
Replaces: libsdp2 (<= 1.5-2)
Depends: ${shlibs:Depends}
Architecture: any
Description: Library to use the BlueZ Linux Bluetooth stack
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/
