## bluez-libs 2.25-cvs20060428

=== debian/changelog ===
bluez-libs (2.25-cvs20060428) unstable; urgency=low

  * CVS snapshot

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Apr 2006 09:33:07 +0300

bluez-libs (2.25-cvs20060327) unstable; urgency=low

  * CVS snapshot (needed by latest bluez-utils)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 28 Mar 2006 10:41:58 +0300

bluez-libs (2.25-cvs20060115) unstable; urgency=low

  * CVS checkout

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 15 Feb 2006 17:39:58 +0200

bluez-libs (2.24-cvs20051228) unstable; urgency=low

  * CVS checkout

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 28 Dec 2005 15:13:07 +0200

bluez-libs (2.23-cvs20051213) unstable; urgency=low

  * CVS checkout 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 13 Dec 2005 12:34:26 +0200

bluez-libs (2.22-cvs20051115) unstable; urgency=low

  * CVS checkout

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 15 Nov 2005 15:37:01 +0200

bluez-libs (2.19-1) unstable; urgency=high

  * New upstream release.
  * Setting urgency=high because of bluez-utils 2.19 requirement for
    this library and containing security fix.

 -- Edd Dumbill <ejad@debian.org>  Fri, 19 Aug 2005 00:28:45 +0100

bluez-libs (2.18-1) unstable; urgency=low

  * New upstream release. (Closes: #311745)

 -- Edd Dumbill <ejad@debian.org>  Sat, 16 Jul 2005 14:04:24 +0100
