=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: bluez-libs
 Priority: optional
 Section: admin
-Maintainer: Charles Majola <charles@ubuntu.com>
+Maintainer: Edd Dumbill <ejad@debian.org>
 Build-Depends: debhelper (>> 4.2.0), cdbs, autotools-dev
-Standards-Version: 3.6.2
+Standards-Version: 3.6.1
 
 Package: libbluetooth1-dev
 Section: libdevel
