## bluez-libs 3.7

=== debian/changelog ===
bluez-libs (3.7) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sat, 30 Sep 2006 01:11:29 +0300

bluez-libs (3.6) unstable; urgency=low

  *  New upstream version

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 24 Sep 2006 23:07:43 +0300

bluez-libs (3.5) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Sep 2006 16:05:22 +0300

bluez-libs (3.4) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 25 Aug 2006 10:40:14 +0300

bluez-libs (3.3) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 22 Aug 2006 09:29:36 +0300

bluez-libs (3.2) unstable; urgency=low

  * New stable upstream version
  * Renamed libbluetooth1 to libbluetooth2 because of the soname change 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Jul 2006 10:53:41 +0300

bluez-libs (3.1) unstable; urgency=low

  * New stable upstream version

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Jun 2006 12:55:22 +0300
