=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper (>> 4.2.0), cdbs, autotools-dev
 Standards-Version: 3.6.1
 
-Package: libbluetooth1-dev
+Package: libbluetooth2-dev
 Section: libdevel
 Provides: libbluetooth-dev
 Conflicts: libbluetooth-dev, libsdp2-dev (<= 1.5.2), bluez-pan
 Replaces: libsdp2-dev (<= 1.5.2)
-Depends: libbluetooth1 (= ${Source-Version}), libc6-dev | libc-dev
+Depends: libbluetooth2 (= ${Source-Version}), libc6-dev | libc-dev
 Priority: extra
 Architecture: any
 Description: Development files for using the BlueZ Linux Bluetooth library
@@ -19,7 +19,7 @@
  .
  More information is available at http://bluez.sourceforge.net/
 
-Package: libbluetooth1
+Package: libbluetooth2
 Section: libs
 Conflicts: libsdp2 (<= 1.5-2)
 Replaces: libsdp2 (<= 1.5-2)
