## bluez-libs 3.10-0osso1

=== debian/changelog ===
bluez-libs (3.10-0osso1) unstable; urgency=low

  * New upstream version. Fixes: NB#52395

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 11 May 2007 11:53:54 +0300

bluez-libs (3.9-osso1) unstable; urgency=low

  * New upstream version (needed by bluez-utils-3.9)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 29 Jan 2007 16:22:10 +0200

bluez-libs (3.7-0osso1) unstable; urgency=low

  * Added debug package. Fixes: NB#48874

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  1 Dec 2006 14:15:21 +0200
