=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_SHLIBDEPS_INCLUDE = debian/libbluetooth2/usr/lib

DEB_DH_STRIP_ARGS := --dbg-package=libbluetooth2

CFLAGS=-fPIC
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif
CXXFLAGS=$(CFLAGS)
