## bluez-libs 3.20-0osso1

=== debian/changelog ===
bluez-libs (3.20-0osso1) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  5 Oct 2007 12:14:37 +0000

bluez-libs (3.19-0osso1) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 16 Sep 2007 20:21:19 +0000

bluez-libs (3.18-0osso1) unstable; urgency=low

  * New upstream version
  * Fix memory leak with Bluetooth base UUID

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun,  2 Sep 2007 23:51:13 +0300

bluez-libs (3.17-0osso1) unstable; urgency=low

  * New upstream version. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 30 Aug 2007 17:46:51 +0300

bluez-libs (3.15-0osso1) unstable; urgency=low

  * New upstream version.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 23 Aug 2007 17:41:40 +0300

bluez-libs (3.14-0osso1) unstable; urgency=low

  * New upstream version. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  9 Aug 2007 11:12:11 +0300

bluez-libs (3.13-0osso1) unstable; urgency=low

  * New upstream version.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 26 Jul 2007 20:23:55 +0300

bluez-libs (3.12-0osso1) unstable; urgency=low

  * New upstream version.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 18 Jul 2007 14:03:34 +0300

bluez-libs (3.11-0osso1) unstable; urgency=low

  *  New upstream version. Includes necessary qualification fixes.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 May 2007 20:19:40 +0300

bluez-libs (3.10-0osso2) unstable; urgency=low

  * Don't override default compiler flags (e.g. -O2) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 14 May 2007 11:12:16 +0300
