=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: bluez-libs
 Priority: optional
 Section: admin
-Maintainer: Edd Dumbill <ejad@debian.org>
+Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
 Build-Depends: debhelper (>> 4.2.0), cdbs, autotools-dev
 Standards-Version: 3.6.1
 
 Package: libbluetooth2-dev
 Section: libdevel
 Provides: libbluetooth-dev
-Conflicts: libbluetooth-dev, libsdp2-dev (<= 1.5.2), bluez-pan
+Conflicts: libbluetooth-dev
 Replaces: libsdp2-dev (<= 1.5.2)
 Depends: libbluetooth2 (= ${Source-Version}), libc6-dev | libc-dev
 Priority: extra
@@ -21,8 +21,6 @@
 
 Package: libbluetooth2
 Section: libs
-Conflicts: libsdp2 (<= 1.5-2)
-Replaces: libsdp2 (<= 1.5-2)
 Depends: ${shlibs:Depends}
 Architecture: any
 Description: Library to use the BlueZ Linux Bluetooth stack
@@ -30,3 +28,11 @@
  project distributed under GNU General Public License (GPL).
  .
  More information is available at http://bluez.sourceforge.net/
+
+Package: libbluetooth2-dbg
+Section: libdevel
+Architecture: any
+Depends: libbluetooth2 (= ${Source-Version})
+Description: Debug symbols for libbluetooth2
+ This package contains debug symbols for the libbluetooth2 package.
+
