## bluez-libs 3.22-0osso1

=== debian/changelog ===
bluez-libs (3.22-0osso1) unstable; urgency=low

  * New upstream version

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 26 Oct 2007 08:09:07 +0000
