=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 DEB_DH_STRIP_ARGS := --dbg-package=libbluetooth2
 
-CFLAGS=-fPIC
+CFLAGS+=-fPIC
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -mthumb
 endif
